Attention Cinnamon Users

by | Jan 6, 2017 | Package Advisories | | Closed

Package:python-3.6.0
Also Affects: cinnamon
Opened:Fri Jan 06 2017 18:01:10 GMT-0500 (CDT)
Closed:Sat Jan 07 2017 23:02:35 GMT-0500 (CDT)

Changes in Python 3.6 require Cinnamon to be updated. The necessary changes to Cinnamon’s code have already been made upstream. An update to the cinnamon package will be available in the antergos repo this weekend. We recommend holding off on updating Python until such time you also see an update available for cinnamon.

If you have any questions please post them in our forum. Thanks.

Divi WordPress Theme

Pin It on Pinterest

Shares
Share This